/***************************************/
/*************** FONTS *****************/
/***************************************/
@font-face {font-family: Geek; src: url(../font/geek.ttf);}
@font-face {font-family: HelveticaNeue25; src: url(../font/HelveticaNeueLTPro25UltraL.otf);}
@font-face {font-family: HelveticaNeue45; src: url(../font/HelveticaNeueLTPro45Light.otf);}
@font-face {font-family: Lobster; src: url(../font/Lobster.otf);}
@font-face {font-family: OpenSansLight; src: url(../font/OpenSans-Light.ttf);}

/***************************************/
/******** CSS ACCENT FRANCAIS **********/
/***************************************/
h1{color:#3c2219;font-size:15px;margin:0px;font-weight:bold;}
h2{color:#fff;font-size:15px;margin:0px;font-weight:normal;}
h3{color: #833f8c;font-size:22px;margin:0px;font-weight: 300;line-height:22px; padding-bottom:12px;}
h4{color:#5a5755;font-size:15px;margin:0px;font-weight:normal;}
h5{font-size:12px;font-family:tahoma,arial,verdana;color:#6a6a6a;margin:0px;font-weight:bold;}
h6{font-size:11px;font-family:tahoma,arial,verdana;color:#6a6a6a;margin:0px;font-weight:bold;}
p{margin:0px;border:0px;padding:0px;text-align:justify;}
a{text-decoration:none !important;}
input {padding:0px;margin:0px;font-family: Arial;color:#a6a88e;background-color:#ffffff;font-weight:300;border:#a6a88e 1px solid;}
textarea {padding:0px;margin:0px;background-color:#ffffff;font-weight:normal; color:#ABABAB; border:#a6a88e 1px solid;border: 1px solid #cccccc; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; padding:4px 8px;}
#select {font-family: Arial;font-size:10px;color:#000000;background-color:#6a6a6a;font-weight:bold;border:#000000 1px solid;}
img{border:0px; width: 100%;}
hr{width:100%;color:#D7D7D7;background-color:#D7D7D7;height:1px;border:0;}
body{font-family: 'Open Sans', sans-serif; font-size:16px; padding:0 !important; line-height:22px; background-color:#ffffff !important; margin:0; color: #000000;} 
html, body{overflow-x: hidden;}
li{line-height:24px;}
html{background-color:#421748;}

/***************************************/
/************** GENERAL ****************/
/***************************************/
*,
*:before,
*:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.clear{clear:both;}
.left{float:left;}
.right{float:right;}
.wrapper{margin:0 auto !important; width:1000px; position:relative;}
.last{margin-right: 0 !important;}
.sprite{background-image: url('../image/sprite.png'); background-repeat: no-repeat;}
.input-append, .input-prepend{white-space:normal !important;}
.hidden_mobile{display:block;}
.show_mobile{display:none !important;}
.show_320{display:none !important;}
.show_tablette{display: none;}
.show_Menutablette{display: none;}
.hidden_tablette{display: inline-block !important;}
.show_portrait{display: none;}
.hidden_landscape{display:block;}
.sloganMobile{display:none;}
form{margin:0;}
.table{margin-bottom:0;}
label{color: #7d3e85; font-size: 14px;}
label small{font-weight:300; font-size:100%;}
.form-group{margin-bottom:25px;}

.btnTransition{-webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s;}
.btn-accent{color: #fff; background-color: #69466e; border-color: #5B2F61;}
.btn-accent:hover, .btn-accent:focus, .btn-accent:active, .btn-accent.active, .open>.dropdown-toggle.btn-accent{color:white; background-color:#8F4D97; border-color:#480A50;}

a{color:#935c9b; -webkit-transition: width 2s, height 2s,-webkit-transform 2s; transition: width 2s, height 2s, transform 2s;}
a:hover, a:focus{color: #ff9c00}

.panel-title>a{display: block;}
.form-control-feedback{top:28px;}
.modal-title{font-weight:300; font-size:22px;}

span.Bold{font-weight:bold;}
span.Italic{font-style:italic;}

/***************************************/
/*************** HEADER ****************/
/***************************************/
#header{position:relative; background-color:#ffffff; z-index:1000; width:100%;}
	/*.navb{width:100%; margin-bottom:8px;}  --------------29/11/2018-------------- */
	.navb{width:100%; margin-bottom:0px;}
		/*.navb h1{width:341px; font-style:italic; font-size:14px; margin:0; padding:0; font-family:'Lato', sans-serif; font-weight:500; color:#9e9e9e;letter-spacing:-0.4px;line-height:38px;}*/
		.navb h1{width:341px; font-style:italic; font-size:14px; margin:0; padding:0; font-family:'Lato', sans-serif; font-weight:500; color:#9e9e9e;letter-spacing:-0.4px;line-height:20px;float: right;}
		.navTop{width:688px; height:41px; color:white; background-image:url('/image/bg_nav.png'); background-repeat:no-repeat; background-size:100%; margin-right:-30px; padding-right:30px;}
			.navTop a.skype{padding: 0 20px 0 34px; padding-bottom:5px; font-size: 25px; line-height:38px; text-decoration:none; color:white;}
			.navTop a.skype:hover{color:#ff9c00;}
			.langues a.btn2{display:inline-block; width:100%;}
			.langues span.flag-icon{padding: 0;}
			.phone{font-size:16px; line-height: 40px;padding: 0 7px 0 1px;}
			.facebook{line-height: 0;padding: 10px 10px 0 1px;}
			.twitter{line-height: 0;padding: 10px 10px 0 1px;}
			.google{line-height: 18px;font-size:16px;padding: 10px 1px 0 1px;}
				.google a{color:white;}

			.langues{line-height: 14px;font-size: 14px;color: white;padding: 0;}
				.langues a.btn2{color:white;padding: 13px 0 2px 10px;}
				.langues a.btn2 i{color:white;}
				.langues a.btn2 span.langue{text-align: center; width: 90px;padding: 0 4px;}
	/*.bigMenu{margin-bottom:16px; width:100%;}  --------------29/11/2018-------------- */
	.bigMenu{margin-bottom:3px; width:100%;}
	/*.logo{width:100%; max-width:185px;}  --------------29/11/2018-------------- */
	.logo{width:100%; max-width:160px;margin-top: -30px;}	
	.search{margin-top:0;}
	.search input[type=text]{outline:none;}
	.champSearch{height: 30px !important;font-size: 13px !important;color: #b4b4b4 !important;font-weight: normal;-webkit-border-radius: 3px !important; -moz-border-radius: 3px !important; border-radius: 3px !important;-moz-box-shadow: 0 !important; -webkit-box-shadow: 0 !important; -o-box-shadow: 0 !important; box-shadow: 0 !important;border-color: #cccccc;padding: 2px 4px;margin-right:15px;}
	.validSearch{
		background-color: white; background-image: none; 
		padding: 3px 4px;
		-webkit-border-top-right-radius: 3px;
		-webkit-border-bottom-right-radius: 3px;
		-moz-border-radius-topright: 3px;
		-moz-border-radius-bottomright: 3px;
		border-top-right-radius: 3px;
		border-bottom-right-radius: 3px;
		border: 1px solid #cccccc;
		border-left: none;
		color: #B4B4B4;
		margin-right: 15px;
	}
	.validSearch:hover{color:#ff9c00;}
	/*.menu{margin-top:10px;}  --------------29/11/2018-------------- */
	.menu{margin-top:12px;} /* --------------29/11/2018-------------- */
	.menu a.mT{color:#833f8c; text-decoration:none; font-size:16px;line-height: 32px; display: inline-block; padding: 0 5px;}
	.menu a.mT:hover{color:#ff9c00;}
	.menu a.btn{margin-left:10px; vertical-align:0px;}
	/*.sous-menu{margin-top:12px;}  --------------29/11/2018-------------- */
	.sous-menu{margin-top:0px;} /* --------------29/11/2018-------------- */
	.sous-menu a.mB{color:#555555; display:inline-block; text-decoration:none; font-size: 14px;line-height: 14px;padding:8px 6px 6px 6px;}
	.sous-menu a.mB:last-child{padding-right:0;}
	.sous-menu a.mB:hover{color:#ff9c00;}
	.telTablette{color:#833f8c;font-size:18px; padding-bottom:4px;}
	
	#header select{display:none; float: left; background-color: white; width: 100%; height:40px; margin-top: 2px; padding-top:8px; font-size:15px; color:#555; line-height:40px; margin-top:15px;}
	#header select option{font-size:15px; color:#555; line-height:20px; padding:5px; margin:0; font-weight:normal;}
	
	.ui-autocomplete {z-index:9999;}
	.ui-autocomplete li {padding:0 !important;width:100%;}
	.ui-autocomplete li a {font-size:15px;padding: 3px 5px;width:100%;}
	
	
/***************************************/
/*************** SLIDE *****************/
/***************************************/
#slide{position:relative; width:100%; border-bottom: none;}
	#slide ul, #slide li{padding:0 !important; margin:0 !important;}
	#slide li{height:415px; background-repeat: no-repeat; background-position: top center; background-size:inherit;}
	
#slide .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    -moz-box-shadow: 0px 0px 50px 0px #343434;
	-webkit-box-shadow: 0px 0px 50px 0px #343434;
	-o-box-shadow: 0px 0px 50px 0px #343434;
	box-shadow: 0px 0px 50px 0px #343434;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#343434, Direction=NaN, Strength=50);
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.slideContenu{padding:56px 0;}
	.slideContenu h2{color:white; font-size:40px; font-weight:300; margin-top: 40px; margin-bottom: 4px;}
	.slideContenu p{color:white; font-size:16px;}
	.slideContenu a.btn{padding: 10px 30px; margin:20px 0 0 0;font-size: 16px;margin-right: 10px;}
	.slideContenu a.btn-default{color:#833f8c;}
	.slideContenu a.btn-default:hover{color:#ff9c00;}
	.slideContenu a.link{color:#fff; text-decoration: underline !important}
	.slideContenu a.link:hover{color:#ff9c00;}
	.slideContenu span{margin-top:20px; display:inline-block;}
	
/***************************************/
/**************** HOME *****************/
/***************************************/
.homePartners{margin:40px 0; text-align:center;}
.homePartners img{max-width:931px;}
.textCenter{text-align:center; margin-bottom:40px;}
	.textCenter p{font-size:18px; font-weight:300;line-height: 26px; text-align:center;}
	.textCenter p.fullBack{background: #AFD169;font-size:25px; font-weight:250;line-height: 40px; text-align:center;color: white;margin: 30px 0px 30px 0px;border: 4px double #87A151;padding: 20px;}
	.textCenter p.fullBack a{color: white;}
	.textCenter p.fullBack a:hover{color: #87A151;}
.textLeft{text-align:left; margin-bottom:40px;}
	.textLeft p{font-size:16px; font-weight:300;line-height: 26px;}
.textRight{margin-bottom:40px;}
	.textRight p{font-size:16px; font-weight:300;line-height: 26px;}
	.textRight p.tright{text-align:right;}
.textRightNiko{margin-bottom:10px;}
	.textRight p{font-size:16px; font-weight:300;line-height: 26px;}
	.textRight p.tright{text-align:right;}
.slogan{font-size:30px; font-weight:300; text-align:center;margin-bottom:20px; line-height:30px;}
	.slogan h3.h3Home{color:white; font-size:30px; margin: 0px; font-weight:300; line-height:30px; padding-bottom:0; font-family:inherit;}
	.slogan h4.h4Home{color:#282828; font-size:30px; margin: 0px; font-weight:300; line-height:30px; padding-bottom:0; font-family:inherit;}
	.slogan h4.h1Home{color:#282828; font-size:25px; margin: 0px; font-weight:300; line-height:30px; padding-bottom:0; font-family:inherit;}
	.slogan h5.h5Home{color:#282828; font-size:30px; margin: 0px; font-weight:300; line-height:30px; padding-bottom:0; font-family:inherit;}
.sloganLeft{text-align:left;}
.sloganRight{text-align:right;}
.sloganCondense{font-size:25px; font-weight:500; text-align:left;margin-bottom:20px; line-height:30px;}
.purple{color:#8a2684;}
.white{color:#ffffff;}
.grey{color:#808080;}
.black{color:#282828;}
/*.bluesNiko{color:#787b73;}*/
.fullBandeauYellow{width:100%; background-color:#ffae00;  background-image:url('/image/bg_yellow.jpg'); background-repeat:no-repeat; background-position:top center; padding:40px 0; background-size: cover;}
.fullBandeauYellow p{font-size:16px;}
.fullBandeauYellow a{color:white;padding: 10px 20px;background-color: #48b7d2;}
.text a.link{color:#935c9b; text-decoration:none; font-weight:300; display:inline-block;}
.text a.link:hover{color:#ff9c00; display:inline-block;}
.circles{margin-bottom:30px;}
	.circles .icones{text-align:center;}
	.circles .icones p.texte{text-align:center; font-size: 18px; color:#7d3e85;  font-weight: 300;margin: 20px 0;line-height: 26px;}
	.circles .icone img{max-width:110px;}
.fullBandeauGrey{width:100%; background-color:#f8f8f8;margin-bottom:40px;padding-top: 40px;}
.fullMontpellier{width:100%; background-color:#f8f8f8;background-image:url('/image/bg_montpellier.jpg'); background-repeat:no-repeat; background-position:top left; margin-bottom:40px; padding-top: 40px;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
	.fullMontpellier li{margin-top:20px;}
	.fullMontpellier h5{background: #eb5d46; padding:20px !important; color: #fff !important; display: inline-block}
	.fullMontpellier a{padding:10px 20px; background-color: #664a34; color: #fff !important; }
	.fullMontpellier strong{color:#48b7d2 !important;}

.fullCoursHome .grey a{padding:10px 20px;background:#664a34;color:white;}
	
.fullHebergementHome{width:100%; background-color:#f8f8f8;margin-bottom:40px; border-top:10px solid #ffae00; padding:50px 0;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
	.fullHebergementHome li{margin-top:20px;}
	.fullHebergementHome .slogan{background: #eb5d46; padding:10px !important; color: #fff !important; display: inline-table; text-align: left !important;}
	.fullHebergementHome a{padding:10px 20px; background-color: #48b7d2; color: #fff !important; }
	.fullHebergementHome strong{color:#48b7d2 !important;}

.fullFrancaisHome .grey a.niko{padding : 0;background : 0;color:purple;font-weight: bold;}

.fullFrancaisHome .grey a{padding:10px 20px;background:#48b7d2;color:white;}


/*  fullBandeauCours 12/2019  */

.fullBandeauCours{width:100%; background-color:#f8f8f8;background-image:url('/image/bg_etudiantsFond.png'); background-repeat:no-repeat; background-position:top left; margin-bottom:40px; padding-top: 40px;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;border-top: 10px solid #ffae00;}
	.fullBandeauCours .grey a.niko{padding : 0;background : 0;color:purple;font-weight: bold;}

	.fullBandeauCours li{margin-top:20px;}
	.fullBandeauCours h5{background: #eb5d46; padding:20px !important; color: #fff !important; display: inline-block}
	.fullBandeauCours a.niko{padding : 0;background : 0;color:purple !important;font-weight: bold;}
	.fullBandeauCours a{padding:10px 20px; background-color: #48b7d2; color: #fff !important; }
	.fullBandeauCours strong{color:#48b7d2 !important;}

/*  FIN fullBandeauCours 12/2019  */


	
/*.homeSocial{border-bottom:1px dashed #ababab; margin-bottom:60px;}*/
	.homeSocial a.link{color:#935c9b; text-decoration:none; font-weight:300; display:inline-block;}
	.homeSocial a.link:hover{color:#ff9c00; display:inline-block;}
	.homeSocial p{color:#0C0C0C; font-style:italic; font-size: 22px;font-weight: 300;line-height: 36px;margin-bottom: 20px;}
	.homeSocial .social{margin-bottom:40px;}
	.homeSocial .lastArticle{line-height:30px;font-weight:300;margin-bottom:20px;}
.iconeTitle{color: #282828; font-size: 29px; margin: 0px; font-weight: 300; line-height: 30px; padding-bottom: 0; font-family: inherit; margin-bottom:20px;}
.iconeTitle i{margin-right:15px; font-size:36px;}
.iconeTitle i.red{color:#b02e1c;}
.iconeTitle i.blue{color:#4661b6;}
.iconeTitle i.purple{color:#471b4d;}
.homeTestimonials{margin-bottom:30px;}
	.homeTestimonials .testimonial{margin-bottom:30px;}
	.homeTestimonials .testimonial .rating{unicode-bidi: bidi-override; direction: rtl; font-size:26px; }
	.homeTestimonials .testimonial .rating span.star{font-family: FontAwesome; font-weight: normal; font-style: normal; display: inline-block;}
	.homeTestimonials .testimonial .rating span.star:hover{cursor: pointer;}
	.homeTestimonials .testimonial .rating span.star:before { content: "\f006"; padding-right: 5px; color: #999999;}
	.homeTestimonials .testimonial .rating span.star:hover:before,
	.homeTestimonials .testimonial .rating span.star.active:before{color:#ff9c00;}
	.homeTestimonials .testimonial .testiName{color: #282828; font-size:26px; margin: 0px; font-weight: 300; line-height:28px; padding-bottom: 0; font-family: inherit; margin-bottom:15px;}
	.homeTestimonials .testimonial p{clear:both;font-weight: 300; font-size: 16px;line-height: 28px;margin-top: 10px;display: inline-block;margin-bottom: 15px;min-height:112px;}
	.homeTestimonials a.link{color:#935c9b; text-decoration:none; font-weight:300; display:inline-block;}
	.homeTestimonials a.link:hover{color:#ff9c00; display:inline-block;}
	.homeTestimonials .testiPhoto{width: 100%; height:0; padding-bottom: 96%; -moz-border-radius: 50%; -webkit-border-radius: 100%; border-radius: 100%; background: #e9e9e9; border: 2px solid #e9e9e9;overflow: hidden;}
.reservationHome{width:100%; background-image:url('/image/bg_reservation.jpg'); background-repeat:no-repeat; background-position:top center; padding-top: 40px;}
	.reservationHome .schema{margin-bottom:34px; text-align:center;}
	.reservationHome .schema img{max-width:864px;}
.reservationForm{width:100%; background-color:#f7f7f7; padding:40px 0;}
	.reservationForm .slogan.purple{margin-bottom:5px;}
	.reservationForm .title{font-size:24px; margin: 0px; font-weight: 300; line-height:26px; padding-bottom: 0; font-family: inherit; margin-bottom:30px;}
	.reservationForm .purple{color:#7d3e85;}
	.reservationForm .form1{padding-bottom:40px; border-bottom:1px dashed #ababab; margin-bottom:40px;}
.alignCenter{width:100%; margin:0 auto; text-align:center;}
	.reservationForm .btn{padding:10px 30px; font-size:16px; margin-bottom:10px;}
	.reservationForm .totalPrice{color:#471b4d; font-weight:bold; font-size:20px; line-height:34px;}
	.reservationForm a.link{color:#471b4d; text-decoration:none; display:inline-block; margin-top:10px;}
	.reservationForm a.link:hover{color:#ff9c00; display:inline-block;}
	
/***************************************/
/*************** INTERNE ***************/
/***************************************/
.interne{padding:30px 0 0 0;}

.level{font-size: 13px; text-align: center}
	.level a{color: #935c9b;}
	.level a:hover{color: #ff9c00}

.thumbnail{background:#eee; height:150px;}

.booknow{margin-bottom: 20px; text-align: center}

.accordeon{padding-bottom: 60px;}

.panel, .panel-group .panel-heading+.panel-collapse>.panel-body{ -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.0); box-shadow: 0 1px 1px rgba(0,0,0,.0); }
.panel-body{margin-bottom: 20px; border-bottom: 1px solid #ddd;}

.detailCourse{padding:0 20px 20px 20px}
.detailCourse p {margin-bottom:10px;}

.accordeonDetails .titre{font-size: 12px;}
.accordeonDetails .detail{font-size: 30px; font-weight: 300; padding:10px 0 0 0; margin-bottom: 30px; text-align:inherit; line-height:30px;}

.fullHebergement{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_hebergement.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover; margin: 40px 0;padding: 40px;}
	.fullHebergement p{margin-bottom: 10px;}

.stats{padding:30px 0;}
	.stats p{text-align: center;}
	.stats span{font-size: 40px;font-weight: 300;padding: 10px 0 0 0;margin-bottom: 30px;}
	
.icons{text-align: center; margin-bottom: 30px;}
	.icons p{text-align: center; font-size:13px; padding-bottom: 10px}
	.icons img{width: 50%;}
	
.fullMontpellierVie{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_universite.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover; margin-bottom: 40px;padding: 40px;}
	.fullMontpellierVie p{margin-bottom: 10px; color: #fff;}
	
.pageCms p{margin-bottom: 10px;}

.fullCout{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_cout.jpg');background-repeat: no-repeat;background-position: bottom center;background-size:cover; -webkit-background-size:cover; margin: 40px 0 0 0;padding: 50px 0;}
	.fullCout p{margin-bottom: 10px; color: #fff;}
	
.book p{margin-bottom:10px;}

.fullKing{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_king.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover; margin: 40px 0 0 0;padding: 50px 0;}
	.fullKing p{margin-bottom: 10px; }
	
.fullMontpellier2{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_montpellier.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 40px 0;}
	.fullMontpellier2 p{margin-bottom: 10px;}
	
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fullFamille{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_famille.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 40px 0; margin-bottom:60px;}
	.fullFamille p{margin-bottom: 10px;}
	.fullFamille h3{margin-top:30px;}
	.fullFamille img{width: 100%;}
	.fullFamille .temoignage{font-style: italic;}
	.fullFamille .testimonial{text-align: center}
	
.titreFormule{font-weight: 800; font-size:20px; margin:10px 0 10px 0;}
.sousTitre{font-weight: 800; font-size:16px; margin:10px 0 10px 0;}

.fullOptions{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_options.jpg');background-repeat: no-repeat;background-position: center center;background-size:cover; -webkit-background-size:cover;padding: 40px 0; margin:40px 0;}
	.fullOptions p{margin-bottom: 10px;}
	.fullOptions h3{margin-top:30px;}
	
.fullBreakfast{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_repas.jpg');background-repeat: no-repeat;background-position: center center;background-size:cover; -webkit-background-size:cover;padding: 40px 0; margin:40px 0;}
	.fullBreakfast p{margin-bottom: 10px;}
	.fullBreakfast h3{margin-top:30px;}
	
.fullCuisine{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_cuisine.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 40px 0; margin:40px 0;}
	.fullCuisine p{margin-bottom: 10px;}
	.fullCuisine h3{margin-top:30px;}
	
.fullColocation{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_studylocaG.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 40px 0; margin:40px 0;}
	.fullColocation p{margin-bottom: 10px;}
	.fullColocation h3{margin-top:30px;}
	
.fullStudio{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_studio.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 40px 0; margin:40px 0;}
	.fullStudio p{margin-bottom: 10px;}
	.fullStudio h3{margin-top:30px;}
	
.fullEtudiant{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_etudiants.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 40px 0; margin:40px 0;}
	.fullEtudiant p{margin-bottom: 10px;}
	.fullEtudiant h3{margin-top:30px;}
	
.fullCampus{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_campus.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 40px 0; margin:40px 0;}
	.fullCampus p{margin-bottom: 10px;}
	.fullCampus h3{margin-top:30px;}
	
.fullHotel{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_hotel.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 40px 0; margin:40px 0 0 0;}
	.fullHotel p{margin-bottom: 10px;}
	.fullHotel h3{margin-top:30px;}
	.fullHotel .row{margin-bottom: 30px;}

.quisommesnous p{margin-bottom:10px;}

.etapesFormule{}
	.etapesFormule ul{padding-left:20px;}
	.etapesFormule p{margin-bottom: 10px;}
	.etapesFormule li{margin-top: 10px;}

.margin{margin:0 0 40px 0;}
.thumbnail.fancybox {height:auto;}
.panel-group.accordion {margin-bottom:40px;}
.row.product_categories_photos {margin-bottom:30px;}


.pageType{text-align:justify;}
	.pageType p{margin-bottom:15px;}
	
	.fullClass{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_class.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 40px 0; margin-bottom: 40px;}
	.fullClass p{margin-bottom: 10px;}
	.fullClass h3{margin-top:30px;}
	
/* FORMATION PROF BANNIERE NEW 01/2019*/		
	
	.fullFormProf{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_EtudeSup1.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 20px 0; margin-bottom: 40px;}
	.fullFormProf p{color:white;margin-bottom: 10px;}
	.fullFormProf p.bord{border-bottom: 5px solid white;border-top: 5px solid white;}
	.fullFormProf h3{margin-top:30px;}
	.fullFormProf div.bordure{border-bottom: 5px solid white;border-top: 5px solid white;}

/* COURS POUR JUNIORS NEW 11/2019*/

	.fullFormJunior{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_etudiantSoleil.jpeg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 20px 0; margin-bottom: 40px;}
	.fullFormJunior p{color:white;margin-bottom: 10px;}
	.fullFormJunior p.bord{border-bottom: 5px solid white;border-top: 5px solid white;}
	.fullFormJunior h3{margin-top:30px;}
	.fullFormJunior div.bordure{border-bottom: 5px solid white;border-top: 5px solid white;}	
	
	
/* ETUDE SUP BANNIERE NEW 12/2018*/		
	
	.fullEtudeSup{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_EtudeSup2.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 20px 0; margin-bottom: 40px;}
	.fullEtudeSup p{color:white;margin-bottom: 10px;}
	.fullEtudeSup p.bord{border-bottom: 5px solid white;border-top: 5px solid white;}
	.fullEtudeSup h3{margin-top:30px;}
	.fullEtudeSup div.bordure{border-bottom: 5px solid white;border-top: 5px solid white;}
	
	.fullEtudeSup1{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_EtudeSup4.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 20px 0; margin-bottom: 40px;}
	.fullEtudeSup1 p{color:white;margin-bottom: 10px;}
	.fullEtudeSup1 p.bord{border-bottom: 5px solid white;border-top: 5px solid white;}
	.fullEtudeSup1 h3{margin-top:30px;}
	.fullEtudeSup1 div.bordure{border-bottom: 5px solid white;border-top: 5px solid white;}
	.fullEtudeSup1 div.fondorange{border-left: 5px solid white;background-color: #ffae00; opacity: 0.5;}
	
/* ETUDE SUP BANNIERE */	

.fullCoursqualite{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_coursqualite.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 40px 0; margin:40px 0; color:#fff;}
	.fullCoursqualite p{margin-bottom: 10px;}
	.fullCoursqualite h3{margin-top:30px;}
	.fullCoursqualite .titreFormule, .fullCoursqualite .slogan, .fullCoursqualite p, .fullCoursqualite .sousTitreExamen{color: #fff;}

	/* COURS POUR E-LEARNING NEW 10/04/2020*/

	.fullFormElearning{width: 100%;background-color: #f8f8f8;background-image: url('/image/CoursFrancaisOnLine2.png');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 20px 0; margin-bottom: 40px;}
	.fullFormElearning p{color:white;margin-bottom: 10px;}
	.fullFormElearning p.bord{border-bottom: 5px solid white;border-top: 5px solid white;}
	.fullFormElearning h3{margin-top:30px;}
	.fullFormElearning div.bordure{border-bottom: 5px solid white;border-top: 5px solid white;}
	
	.fullFondElearning{width: 100%;background-color: #f8f8f8;background-image: url('/image/bureau2.png');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 20px 0; margin-bottom: 40px;}
	
	.fullPlateformElearning{width: 100%;background-color: #f8f8f8;background-image: url('/image/plateforme3.png');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 20px 0; margin-bottom: 40px;}
	
		
	
.fullAnimation{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_animation.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 40px 0; margin:40px 0;}
	.fullAnimation p{margin-bottom: 10px;}
	.fullAnimation h3{margin-top:30px;}
	
.fullAwards{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_awards.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 70px 0; margin:40px 0;}
	.fullAnimation p{margin-bottom: 10px;}
	.fullAnimation h3{margin-top:30px;}
	
.marginP{margin-bottom: 30px !important;}

.fullVols{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_vols.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 40px 0; margin-bottom: 40px;}
	.fullVols p{margin-bottom: 10px;}
	.fullVols h3{margin-top:30px;}
	.fullVols li{margin-bottom: 7px;}

.fullSoleil{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_soleil.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 40px 0; margin-bottom: 40px;}
	.fullSoleil p{margin-bottom: 10px;}
	.fullSoleil h3{margin-top:30px;}
	
.fullRecommande{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_recommande.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 80px 0; margin-bottom: 40px;}
	.fullRecommande p{margin-bottom: 10px;}
	.fullRecommande h3{margin-top:30px;}
	
.fullVisa{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_visa.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 80px 0; margin-bottom: 40px;}
	.fullVisa p{margin-bottom: 10px; color: #fff;}
	.fullVisa ul{color: #fff;}
	.fullVisa h3{margin-top:30px;}
	
.award{text-align: center}
.award img{width: 80%;}

.fullTestimonial{width: 100%;background-color: #f8f8f8;background-image: url('/image/bg_temoignages.jpg');background-repeat: no-repeat;background-position: center;background-size:cover; -webkit-background-size:cover;padding: 40px 0; margin-bottom: 40px;}

.accreditation{padding-bottom: 30px}
	.accreditation .imgLabel{text-align: center}
	.accreditation img{width: 60%}
	.accreditation .lien{margin-bottom: 10px;}
	.accreditation .descriptionLabel{font-size:11px; line-height: 13px;}
	
.titreLabel{font-weight: 800; font-size:17px; margin:10px 0 10px 0; text-align: left !important;}

.groups_page .specsGroupes {margin-top:20px 0;}
.groups_page h2 {font-size:20px;font-weight:300;}
.groups_page p.titre{font-size:12px;}
.groups_page p.detail{font-size:30px;font-weight:300}

.marginTop{margin-top:30px;}

.icones-tcf{width: 50%; margin:30px auto;  text-align: center}
.icones-tcf img{padding:20px; background:#eee; width: 30% !important; border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; }

.titreExamen{font-size:25px; font-weight:300; text-align:left ;margin-bottom:0px; padding: 0; margin-top:40px;}
.sousTitreExamen{font-size:20px; font-weight: bold; color:#000; padding:10px 0 20px 0;}

.photos_groupes {margin:30px 0;}
.videoActivites {width:50%;}

/***************************************/
/**************** BLOG *****************/
/***************************************/
.pageBlog{padding-bottom:30px; font-style:normal; font-size:14px; margin:0; padding:0; font-family:'Lato'; font-weight:400;}
	.pageBlog .thumbnail{height:auto; background-color:transparent;}
	.pageBlog .thumbnail h3{color:#282828; font-weight:300; padding:10px 0;}
	.pageBlog .btn-accent{margin-top:10px;}
	
.sidebar{margin-bottom:30px;padding-left:0; padding-right: 15px;margin-right: 0}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus{z-index: 2; color: #fff; background-color: #935c9b; border-color: #81468A;}
a.list-group-item.active>.badge, .nav-pills>.active>a>.badge{color: #935c9b; background-color: #fff;}
	
.pageArticle .caption h2{color:#282828; padding:10px 0;font-size: 22px; margin: 0px; font-weight:300; line-height: 22px; margin-bottom:10px;}
.pageArticle .articleShare .shtwitter,
.pageArticle .articleShare .shfacebook,
.pageArticle .articleShare .shgoogle{margin-bottom:10px;}

.article{margin-bottom:30px;}
	.article img{width:auto;}

/***************************************/
/************** CONTACT ****************/
/***************************************/
.pageContact{padding:30px 0;}
	.pageContact textarea{height:128px;}
	.pageContact .coordoonees{}
	.pageContact .fa-stack-2x{color:#833f8c;}
	.pageContact img{max-width:50px;}
	.pageContact .c_social{font-size:18px;}
	.pageContact .c_social:hover .fa-circle{color:#ff9c00;}
		.pageContact .c_facebook .fa-circle{color:#3B579D;}
		.pageContact .c_twitter .fa-circle{color:#00ACEE;}
		.pageContact .c_google .fa-circle{color:#D73D32;}
		.pageContact .c_blog .fa-circle{color:#8a2684;}
		.pageContact .c_skype .fa-circle{color:#00ACED;}
		
		
/***************************************/
/************** EMPLOIS ****************/
/***************************************/
.pageEmplois{padding: 0px 0px 30px;}
	.pageEmplois textarea{height:128px;}
	.pageEmplois .coordoonees{}
	.pageEmplois .fa-stack-2x{color:#833f8c;}
	.pageEmplois img{max-width:50px;}
	.pageEmplois .c_social{font-size:18px;}
	.pageEmplois .c_social:hover .fa-circle{color:#ff9c00;}
		.pageEmplois .c_facebook .fa-circle{color:#3B579D;}
		.pageEmplois .c_twitter .fa-circle{color:#00ACEE;}
		.pageEmplois .c_google .fa-circle{color:#D73D32;}
		.pageEmplois .c_blog .fa-circle{color:#8a2684;}
		.pageEmplois .c_skype .fa-circle{color:#00ACED;}


/***************************************/
/********** TELECHARGEMENTS ************/
/***************************************/
.pageDownload .widget{border:1px solid #F5F5F5; margin-bottom:20px;}

.pageDownload .widget-advanced .widget-header {
    position: relative;
    padding: 15px 15px 50px;
    height:auto;
    overflow: hidden; 
    background-color:#F5F5F5;
}
.pageDownload .widget-advanced .widget-image-container {
    position: absolute;
    display: inline-block;
    padding: 5px;
    width: 74px;
    height: 74px;
    top: -36px;
    left: 50%;
    margin-left: -36px;
    border-radius: 36px;
    background-color: #ffffff;
}

.pageDownload .widget-advanced .widget-header .widget-image-container {
    position: static;
    left: auto;
    top: auto;
    margin: 0;
}

.pageDownload .widget-advanced-alt .widget-header,
.pageDownload .widget-advanced-alt .widget-main {
    padding: 15px;
}

.pageDownload .widget-advanced .widget-main {
    position: relative;
    padding: 50px 15px 15px;
}
.pageDownload .widget .widget-image,
.pageDownload .widget .widget-icon {
    width: 64px;
    height: 64px;
}

.pageDownload .widget .widget-icon {
    display: inline-block;
    line-height: 64px;
    text-align: center;
    font-size: 28px;
    color: #FFFFFF;
    border-radius: 32px;
    background-color:#69466e;
}

/***************************************/
/************* RECOMPENSES *************/
/***************************************/

.wrapper.awards img {width:auto}

/***************************************/
/**************** PRIX *****************/
/***************************************/

.pagePrix table td.err {background-color: #E4E4E4;}
.pagePrix table td, .pagePrix table th {padding:10px;}

/***************************************/
/************ PLAN DU SITE *************/
/***************************************/

.pageSitemap {padding:20px 0 40px 0;}
.pageSitemap .bloc_sitemap {background:#f5f5f5;padding:20px;margin-bottom:20px;border-radius:4px;}
.pageSitemap h2 {text-align:center;color:black;margin-bottom:20px;font-size:20px;}
.pageSitemap h1 {margin-bottom:40px;}

/***************************************/
/*************** TESTS *****************/
/***************************************/

/* Coordonnées */
.pageCoordonneesTest .div-radio {display:table;margin-bottom:20px;}
.pageCoordonneesTest .div-radio > div {display:table-cell;vertical-align:middle;}
.pageCoordonneesTest .div-radio > .first-child-radio {width:30px;}

.pageTests h2 {margin-bottom:20px;text-align:center;}
.pageTests .blocTest {background:#f5f5f5;padding:20px;margin-bottom:20px;margin-top:20px;border-radius:4px;height:140px;width:300px;display:table;margin-left:auto;margin-right:auto;}
.pageTests .blocTest > div {display:table-cell;text-align: center;vertical-align: middle;}

.pageTest {margin-bottom:20px;}
.pageTest h2 {font-size:18px;font-weight:300;margin-top:20px;}
.pageTest .fa-exclamation-triangle {font-size:60px;color:orange;}
.pageTest #preventive_message {text-align:center;}
.pageTest #question_media img, .pageTest #question_media iframe, .pageTest #question_media audio {display:block;margin:0 auto 40px auto;max-width:500px;height:auto;}
.pageTest #question_media iframe {height:300px;}
.pageTest #question_media iframe.pdf_file {height:1000px;width:100%;max-width:800px;}
.pageTest #question_media .message_question_media {margin-bottom:20px;}
.pageTest  #id_question {margin:20px 0;text-align:center;}
.pageTest #answers {margin-bottom:20px;text-align:center;}
.pageTest #free_answer {max-width:400px;height:200px;margin: 0 auto;display:block;}
.pageTest .text_end_test {margin-bottom:20px;}

/***************************************/
/**************** 404 ******************/
/***************************************/

.page404 {padding:80px 0;}

/***************************************/
/************* TEMOIGNAGE **************/
/***************************************/

.pageTemoignage .testiPhoto {text-align:center;}
.pageTemoignage .testiPhoto img {width:200px;border-radius:100%;}
.pageTemoignage h2 {font-size:30px;color:#282828;font-weight:300;text-align:center;}
.pageTemoignage .flag {text-align:center;}
.pageTemoignage .flag-icon {width:100px;height:40px;margin:0 auto;}
.pageTemoignage p {font-weight:300;font-size:16px;line-height:28px;font-size:16px;clear:both;margin-left:20px;margin-right:20px;}
.pageTemoignage i {color:#424242;}

.pageTemoignage .testiPhoto, .pageTemoignage h2, .pageTemoignage .flag, .pageTemoignage .rating, .pageTemoignage p {margin-top:30px;}
.pageTemoignage {margin-bottom:30px;}

.pageTemoignage .rating{unicode-bidi: bidi-override; direction: rtl; font-size:26px; text-align:center;}
.pageTemoignage .rating span.star{font-family: FontAwesome; font-weight: normal; font-style: normal; display: inline-block;}
.pageTemoignage .rating span.star:hover{cursor: pointer;}
.pageTemoignage .rating span.star:before { content: "\f006"; padding-right: 5px; color: #999999;}
.pageTemoignage .rating span.star:hover:before,
.pageTemoignage .rating span.star.active:before{color:#ff9c00;}
/*.pageTemoignage .rating span.star.active:before{content:"\f005"; color:#ff9c00;}*/

/***************************************/
/*************** FOOTER ****************/
/***************************************/
#footer{background-color:#471b4d; clear:both;}
	#footer ul{margin:30px 0; padding:0; font-weight:300;}
	#footer ul li{margin:0; padding:0; list-style:none; color:#FFF; font-size:16px;}
	#footer ul li.title{color:#FFF; font-size:22px; margin-bottom:15px;}
	#footer ul li a{color:#FFF; font-size:16px; text-decoration:none;}
	#footer ul li a:hover{color:#ff9c00;}
	#footer ul li.sociaux a{font-size: 24px;display: inline-block;margin: 16px 10px 0 0;}
	#footer ul li.awards img{max-height:80px; width:auto; margin: 0 15px 20px 0;}
	#footer a.link{font-size:14px; color:#935c9b; text-decoration:none; font-weight:normal; display:inline-block;}
	#footer a.link:hover{color:#ff9c00; display:inline-block;}
	#footer .copyright{background-color:#421748; color:#935c9b; font-size:14px; padding:20px 0 40px 0;}
	#footer .copy1{text-align:left;}
	#footer .copy2{text-align:right;}
	#footer #top_link{display:none;position:fixed;right:20px;bottom:20px;width:60px;height:60px;background-image:url('../image/fleche_haut.png');cursor:pointer;z-index:9999;}
	
/***************************************/
/************* RESPONSIVE **************/
/***************************************/
@media screen and (max-width:1023px)
{
	body{padding-left:0px;padding-right:0px;}
	.show_tablette{display: block;}
	.hidden_landscape{display:none;}
	.wrapper{padding: 0 10px !important; width: 100%;}
	.navb h1{width: 100%; text-align: center;line-height: 20px;padding-top: 10px;}
	.navTop{margin: 0 auto; width: 100%; background-size: 100% 100%;}
	.search{clear: both; float: left; width: 100%; margin-top: 10px; margin-bottom:15px;}
	.menu{clear: both; float: left; width: 100%;}
	.validSearch{margin-right:0; width: 10%; text-align: right;}
	.champSearch{width:100%;margin-right:0;}
	.logoG, .menuG, .sous-menu{width:100%; text-align:center;}
	.logo{float:none; width:185px; display:inline-block;}
	.slideContenu h2{margin-top:0;}
	.fullBandeauYellow{}
	.interne .icones{height: 360px;}
	.accordeonDetails{margin-bottom: 30px;}
	.circles .icones p.texte{font-size: 25px}
	.accordeon{padding-bottom: 60px !important;}
	.videoActivites {width:100%;}
	.sous-menu a.mB{padding:8px 5px 6px 5px;}
}

@media screen and (max-width:767px)
{
	.hidden_tablette{display:none !important;}
	.show_portrait{display:block;}
	.navTop a.skype{padding:0 26px;}
	.sous-menu a.mB{font-size:15px;}
	#footer .copy1, #footer .copy2{text-align:center;}
	.fullBandeauYellow{background-image:none;}
	.fullBandeauYellow p{text-align:center;}
	.sloganRight, .textRight p.tright{text-align:center;}
	.slideContenu{padding-left: 40px !important;}
	.interne .icones{height: 350px;}
	.accordeonDetails{margin-bottom: 30px;}
	.circles .icones p.texte{font-size: 25px}
	.accordeon{padding-bottom: 60px !important;}
	.icons p{font-size:16px;}
	.icons{height:200px;}
	.fullFamille img{width: 60% !important; text-align: center}
	.fullBreakfast, .fullOptions, .fullCuisine, .fullColocation, .fullEtudiant, .fullCampus, .fullHotel{background-position: left center !important;}
	.homeTestimonials .testimonial p {min-height:inherit;}
}

@media screen and (max-width:568px)
{
	.hidden_mobile{display:none;}
	.show_mobile{display:block !important;}
	.navTop{background-image: none; background-color: #8a2684; -webkit-border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px;}
	.slideContenu{padding:30px 0;}
	.interne .icones{height: 350px;}
	.accordeonDetails{margin-bottom: 30px;}
	.booknow a{margin-bottom: 10px;}
	.accordeon{padding-bottom: 60px !important;}
	.pageArticle .articleShare .shtwitter,
	.pageArticle .articleShare .shfacebook,
	.pageArticle .articleShare .shgoogle{width:100%;}
	
}